본문 바로가기

벌새::Security

[보안 권고] AhnLab V3 Lite 무료 백신 보안 취약점 - AhnLab V3 Lite 3.1.6.1 (Build 324) (2013.11.26)

(주)안랩(AhnLab) 보안 업체에서 제공하는 AhnLab V3 Lite 무료 백신에서 원격 코드 실행이 가능한 보안 취약점 문제가 발견되었다는 소식입니다.

  <KISA 인터넷침해대응센터 보안 공지> V3 Lite 원격코드 실행 취약점 보안 업데이트 권고 (2013.11.26)

 

이번 취약점은 악의적으로 조작된 웹 사이트에 AhnLab V3 Lite 무료 백신 사용자가 접속할 경우 백신 무력화를 통한 악성코드 감염을 유발할 수 있는 원격 코드 실행이 가능한 보안 문제입니다.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ AhnLab V3 Lite 3.1.5.1 (Build 315) 버전 및 하위 버전 → AhnLab V3 Lite 3.1.6.1 (Build 324) 버전

이에 따라 AhnLab V3 Lite 무료 백신 제품에서는 자동 업데이트 기능을 통해 보안 패치가 포함된 최신 업데이트가 이루어졌으며, 제품 사용자는 "환경 설정 → 기타 설정 → 사용 환경 → 업데이트 설정" 메뉴를 "자동 업데이트 사용(권장)"에 체크하시고 제품을 이용하시기 바랍니다.